uuid: d6ff0d0c-8b18-4697-a83f-69d9f65f5e9d
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: 'S''inscrire'
targetEntityType: user
cache: true
